
/*
	Page style
*/
#slideshow #slideshowWindow {
	width:250px;
	height:125px;
	margin:0;
	padding:0;
	position:relative;
	overflow:hidden;
}

#slideshow #slideshowWindow .slide {
	margin:0;
	padding:0;
	width:250px; 
	height:125px;
	position:relative;
}

#slideshow #slideshowWindow .slide .slideText {
	position:absolute;
	top:105px;
	left:0px;
	width:100%;
	height:20px;
	background-image:url(http://www.geni.org/assets/slides/floating/energy/greyBg.png);
	background-repeat:repeat;
	margin:0;
	padding:2;
	color:#ffffff;
	font-family:Myriad Pro, Arial, Helvetica, sans-serif;
}

#slideshow #slideshowWindow .slide .slideText a:link, 
#slideshow #slideshowWindow .slide .slideText a:visited {
	color:#ffffff;
	text-decoration:underline;
	text-decoration:italic;
}

#slideshow #slideshowWindow .slide .slideText h5, 
#slideshow #slideshowWindow .slide .slideText p {
	margin:0px 0px 0px 0px;
	padding:0;
	color:#ffffff;
	text-align:center
}

.nav {
	display:block;
	text-indent:-10000px;
/*
	position:absolute; */
	position:relative; 
	cursor:pointer;
}

#leftNav {
	top:141px; 
	left:95px;
	width:47px;
/*	height:34px; */
	background-image:url(http://www.geni.org/assets/slides/floating/energy/previous1.png);
	background-repeat:no-repeat;
	z-index:999;
}

#rightNav {
/*	top:121px; */
/*	top:121px; */
	left:144px;
	width:26px;
/*	height:2px; */
	background-image:url(http://www.geni.org/assets/slides/floating/energy/next1.png);
	background-repeat:no-repeat;
	z-index:999;
}
        
/******************** slideshow *********************/
div#slideshowHolder {
/*	position:absolute; */
	position:relative;
	top:60px;
	left:405px;
	z-index:4;
	width:250px;
	height:125px;
	background-color:#fff;
	border:0px solid #ccc;
}

div#slideshowShadow {
/*	position:absolute; */
	position:relative;
	top:125px;
	left:405px;
	z-index:0;
	width:250px;
	background:url(http://www.geni.org/assets/slides/floating/energy/greyBg.png) no-repeat;
/*	height:12px; */
}

ul#slideshow {
	width:250px;
	height:125px;
	overflow:hidden;
	list-style:none;
	padding:0;
	margin:0px 0 0 0px;
}
